Support » Plugin: WP Editor » Any plans to maintain this plugin?

  • Resolved presswizards

    (@presswizards)


    This plugin works great, much better IMHO than the editor built-in to WordPress that seems to have callback issues and zero out files more often than it actually works.

    Are there any plans to maintain this plugin, support PHP 7.2, and update the changelog and WordPress version compatibility version?

    If not, I’m interested in improving/maintaining this plugin going forward, or fork it and create a new version that works with WordPress 4.9.x and the upcoming v5.0, and PHP7.2+.

    Thanks,
    Rob
    https://5starplugins.com/

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • presswizards

    (@presswizards)

    Revisting this for yet another client site with the same issue… I’ll repeat the small fix needed for this plugin for PHP7.1+ compatibility here:

    Edit file /wp-editor/classes/WPEditor.php:

    Change line 324

    $data = ”;

    to

    $data = array();

    @presswizards Rob, thanks for the easy fix! Was disappointed to sed that this plugin isn’t being maintained anymore. Did you manage to take over development of the code?

    I am also interested to help and re-write the plugin.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Any plans to maintain this plugin?’ is closed to new replies.